Subject: Re: [PATCH 0/2] Few fixes for cross-compiling with Meson

From: Toon Claes <[email-masked]>
Date: Thu, 11 Dec 2025 12:10:24 +0100

Carlo Arenas <[email-masked]> writes:

> I happen to have one of those under the desk running RHEL9/s390x, so
> will be happy to test your crosscompiled binaries, assuming it is as
> simple as installing them somewhere and running something like `make
> test`

Thanks for the offer, but I don't think it's needed at the moment.

-- 
Cheers,
Toon